# default values
all:
  active_hotels: 10
  sitename: Hotel Lyon
  hotels_url: hotels
  areas_url: quartiers
  city: Lyon
  city_id: 8
  hotel: Hotel
  hotels: hotels
  ggmapkey: ABQIAAAAk2jRSkVrAPDL6SMG6ZaRFxQAijja7Cj3NGJt7fIWlLv8houGkxTeJtVX0Z7pkm9_KB-vih9f1N_qOA
  gatracker: "UA-10082685-30"
  img_path: http://www.hotelalyon.net/img/
  similar_hotel: 2
  popular_hotel: 4
  mail: contact@hotelalyon.net